UPDATE "public"."translation" SET "varname" = 'navtab1', "en" = 'video', "de" = 'video', "es" = 'vídeo', "fr" = 'vidéo', "pt" = 'vídeo', "nl" = 'video', "it" = 'video', "se" = 'video' WHERE "varname" = 'navtab1' AND "en" = 'video' AND "de" = 'video' AND "es" = 'vídeo' AND "fr" = 'vidéo' AND "pt" = 'vídeo' AND "nl" = 'video' AND "it" = 'video' AND "se" = 'video';
UPDATE "public"."translation" SET "varname" = 'navtab2', "en" = 'channel', "de" = 'kanal', "es" = 'canal', "fr" = 'chaíne', "pt" = 'canal', "nl" = 'kanaal', "it" = 'canale', "se" = 'kanal' WHERE "varname" = 'navtab2' AND "en" = 'channel' AND "de" = 'kanal' AND "es" = 'canal' AND "fr" = 'chaíne' AND "pt" = 'canal' AND "nl" = 'kanaal' AND "it" = 'canale' AND "se" = 'kanal';
UPDATE "public"."translation" SET "varname" = 'navtab3', "en" = 'category', "de" = 'kategorie', "es" = 'categoría', "fr" = 'catégorie', "pt" = 'categoria', "nl" = 'categorie', "it" = 'categoria', "se" = 'kategori' WHERE "varname" = 'navtab3' AND "en" = 'category' AND "de" = 'kategorie' AND "es" = 'categoría' AND "fr" = 'catégorie' AND "pt" = 'categoria' AND "nl" = 'categorie' AND "it" = 'categoria' AND "se" = 'kategori';
